package com.goafanti.achievement.bo;

public class AchievementRecommended {
	/**成果ID*/
	private String id;
	/**成果名称*/
	private String name;
	/**成果图片*/
	private String introduction;
	/**成果详情*/
	private String technicalPictureUrl;
	/**应用领域1*/
	private String fieldA;
	/**应用领域2*/
	private String fieldB;
	/**是否精品*/
	private String boutique;
	public String getId() {
		return id;
	}
	public void setId(String id) {
		this.id = id;
	}
	public String getName() {
		return name;
	}
	public void setName(String name) {
		this.name = name;
	}
	public String getIntroduction() {
		return introduction;
	}
	public void setIntroduction(String introduction) {
		this.introduction = introduction;
	}
	
	public String getFieldA() {
		return fieldA;
	}
	public void setFieldA(String fieldA) {
		this.fieldA = fieldA;
	}
	public String getFieldB() {
		return fieldB;
	}
	public void setFieldB(String fieldB) {
		this.fieldB = fieldB;
	}
	public String getTechnicalPictureUrl() {
		return technicalPictureUrl;
	}
	public void setTechnicalPictureUrl(String technicalPictureUrl) {
		this.technicalPictureUrl = technicalPictureUrl;
	}
	public String getBoutique() {
		return boutique;
	}
	public void setBoutique(String boutique) {
		this.boutique = boutique;
	}
	
}
